/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#333;}
a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}




/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.wh{width:1200px;margin:0 auto;}
.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}

.plist{margin-top: 56px;}
.plist li{margin-right: 15px;margin-bottom: 15px;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li a.img{border:1px solid #e5e5e5;display: block;}
.plist li a.img img{width: 388px;height: 388px;}
.plist li h3 a{display: block;color: #fff;font-size: 16px;font-weight: normal;}

/*头部样式*/
.top1{background:#e6e6e6;color:#595959;height:27px;line-height:27px;overflow:hidden;font-size:14px;}
.top1 a{color:#595959;}




.top2{height:143px;overflow:hidden;}

.logo{float:left;line-height:143px;}
.k2{margin-top: 5px;font-size:16px;color:#333333;line-height:35px;text-align:right;}




.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.topLink .k1 a{color: #595959;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*热门搜索*/
.sou{margin: 15px 0;}
#formsearch{float:right;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}







/*首页banner*/
/*.banner{width:1920px;margin:0 auto;position:relative;left:50%;margin-left:-960px;height:500px;}*/
/*.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}*/
/*.banner ul.bb li{position:absolute;display:none;}*/
/*.banner .num{position:absolute;right:46%;bottom:10px;z-index:100;}*/
/*.banner .num li{width:18px;height:18px;display:inline-block;margin:0 4px;background:#fff;line-height:18px;*/
/*	text-indent:-100px;overflow:hidden;border-radius:10px;}*/
/*.banner .num li.num_hover{background-color:#ff7c00;}*/
/*.banner .num li.num_hover a{color:#fff;}*/
/*.banner .num li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}*/

/*导航栏样式*/
#menu{float:left;}

.navs li{text-align:center;float:left;position:relative;z-index:999;width:99px;}

.navs li a{display: block;
        padding: 0 ;
        font-size: 16px;
        color: #333333;
        height: 85px;
        line-height: 85px;}
.navs li a:hover{
    color: #004894;
        background: url(../images/xian.png) no-repeat center 63px;
}


.navs .sec{height:0;background:#009b4c;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:85px;left:0px;width: 100%;}
.navs .sec a{background:#009b4c;color:#fff;height:38px;line-height:38px;font-size: 14px;}
.navs .sec a:hover{background:#e15616;text-decoration:none;}




.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}





















/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}

/*.left{width: 225px;float: left;}
.right{width: 940px;float: right;}
.xypg-case-list li{width:300px;}
.xypg-product-list li{width: 293px;}
.xypg-product-list li .img img{width: 271px;height: 205px;}
.relate-product-slick .owl-item .img img{    width: 213px;height: 159px;}
.xypg-case-list li .img img{width: 300px;height: 300px;}
.page-product-inquiry a{color: #fff;}
.page-mob-tool{display: none;}*/
.page-product-inquiry a{color: #fff;}